[@bigcommerce/checkout-sdk](../README.md) / CustomItem

# Interface: CustomItem

## Table of contents

### Properties

- [extendedListPrice](CustomItem.md#extendedlistprice)
- [id](CustomItem.md#id)
- [listPrice](CustomItem.md#listprice)
- [name](CustomItem.md#name)
- [quantity](CustomItem.md#quantity)
- [sku](CustomItem.md#sku)

## Properties

### extendedListPrice

• **extendedListPrice**: `number`

___

### id

• **id**: `string`

___

### listPrice

• **listPrice**: `number`

___

### name

• **name**: `string`

___

### quantity

• **quantity**: `number`

___

### sku

• **sku**: `string`
